<template>
  <div>
    <div class="popup_footer">
      <button @click="$emit('on-close')" class="btn btn-default" role="button">
        Close
      </button>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped></style>
